{
	"easycom": {
		"^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarBackgroundColor": "#111111",
				"navigationBarTextStyle": "white", 
				"navigationBarTitleText": "艺绘",
				"enablePullDownRefresh":true,
				"app-plus": {
					// "titleNView": false
				}
			}
		},
		{
			"path": "pages/user/myvip",
			"style": {
				"navigationBarTitleText": "加盟"
			}
		},
		{
			"path": "pages/user/about",
			"style": {
				"navigationBarTitleText": "关于我们",
				"navigationBarBackgroundColor": "#111111",
				"navigationBarTextStyle":"white"
			}
		},
		{
			"path": "pages/public/start",
			"style": {
				"navigationBarTitleText": "授权页",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/public/agreement",
			"style": {
				"navigationBarTitleText": "用户协议",
				"navigationBarBackgroundColor": "#111111",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/public/privacy",
			"style": {
				"navigationBarTitleText": "隐私协议",
				"navigationBarBackgroundColor": "#111111",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/public/register",
			"style": {
				"navigationBarTitleText": "注册",
				"navigationBarBackgroundColor": "#111111",
				"navigationBarTextStyle": "white", 
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/public/login",
			"style": {
				"navigationBarTitleText": "登录",
				"navigationBarBackgroundColor": "#111111",
				"navigationBarTextStyle": "white", 
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/public/wxLogin",
			"style": {
				"navigationBarTitleText": "微信登录",
				"navigationBarBackgroundColor": "#111111",
				"navigationBarTextStyle": "white", 
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},

		{
			"path": "pages/public/forget",
			"style": {
				"navigationBarTitleText": "忘记密码",
				"navigationBarBackgroundColor": "#111111",
				"navigationBarTextStyle": "white", 
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/user/team",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "我的推广",
				"navigationBarBackgroundColor": "#111111",
				"navigationBarTextStyle":"white"
			}
		},
		{
			"path": "pages/product/product",
			"style": {
				"navigationBarTitleText": "详情",
				"navigationBarBackgroundColor": "#111111",
				"navigationBarTextStyle": "white", 
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/product/productMh",
			"style": {
				"navigationBarTitleText": "盲盒详情",
				"navigationBarBackgroundColor": "#111111",
				"navigationBarTextStyle": "white", 
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/product/search",
			"style": {
				"enablePullDownRefresh": true,
				"navigationBarBackgroundColor": "#111111",
				"navigationBarTextStyle": "white", 
				// #ifdef APP-PLUS
				"navigationStyle": "custom",
				// #endif
				// #ifndef MP || APP-PLUS
				"app-plus": {
					"titleNView": {
						"searchInput": {
							"backgroundColor": "rgba(231, 231, 231,.7)",
							"borderRadius": "16px",
							"placeholder": "请输入关键字",
							"disabled": false,
							"placeholderColor": "#606266",
							"align": "left"
						},
						"buttons": [{
							"text": "搜索",
							"fontSize": "14",
							"color": "#FFFFFF",
							"background": "rgba(0,0,0,0)",
							"width": "40px"
						}]
					}
				},
				// #endif
				"navigationBarTitleText": "搜索"
			}
		},
		{
			"path": "pages/set/set",
			"style": {
				"navigationBarTitleText": "设置",
				"navigationBarBackgroundColor": "#111111",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/set/phone",
			"style": {
				"navigationBarTitleText": "绑定手机号",
				"navigationBarBackgroundColor": "#111111",
				"navigationBarTextStyle":"white"
			}
		},
		{
			"path": "pages/contract/privacy",
			"style": {
				"navigationBarTitleText": "隐私政策"
			}
		},
		{
			"path": "pages/contract/agreement",
			"style": {
				"navigationBarTitleText": "会员协议",
				"navigationBarBackgroundColor": "#111111",
				"navigationBarTextStyle":"white"
			}
		},
		{
			"path": "pages/set/userinfo",
			"style": {
				"navigationBarTitleText": "修改资料",
				"navigationBarBackgroundColor": "#111111",
				"navigationBarTextStyle":"white"
			}
		}, 
		{
			"path": "pages/user/user",
			"style": {
				// #ifndef MP-WEIXIN
				"navigationStyle": "custom",
				// #endif
				"navigationBarTitleText": "个人中心",
				"navigationBarBackgroundColor": "#111111",
				"navigationBarTextStyle":"white"
			}
		},
		{
			"path": "pages/order/order",
			"style": {
				"navigationBarTitleText": "我的订单",
				"navigationBarBackgroundColor": "#111111",
				"navigationBarTextStyle": "white", 
				"app-plus": {
					"bounce": "none"
				}
			}
		},
		{
			"path": "pages/order/orderSC",
			"style": {
				"navigationBarTitleText": "市场未付",
				"navigationBarBackgroundColor": "#111111",
				"navigationBarTextStyle": "white", 
				"app-plus": {
					"bounce": "none"
				}
			}
		},
		{
			"path": "pages/order/orderDetail",
			"style": {
				"navigationBarTitleText": "订单详情",
				"navigationBarBackgroundColor": "#111111",
				"navigationBarTextStyle": "white", 
				"app-plus": {
					"bounce": "none"
				}
			}
		},
		{
			"path": "pages/order/orderRefund",
			"style": {
				"navigationBarTitleText": "申请退款",
				"navigationBarBackgroundColor": "#111111",
				"navigationBarTextStyle":"white"
			}
		},
		{
			"path": "pages/order/createOrder",
			"style": {
				"navigationBarTitleText": "创建订单",
				"navigationBarBackgroundColor": "#111111",
				"navigationBarTextStyle":"white"
			}
		}, {
			"path": "pages/money/pay",
			"style": {
				"navigationBarTitleText": "支付",
				"navigationBarBackgroundColor": "#111111",
				"navigationBarTextStyle":"white"
			}
		},
		{
			"path": "pages/money/paySuccess",
			"style": {
				"navigationBarTitleText": "支付成功",
				"navigationBarBackgroundColor": "#111111",
				"navigationBarTextStyle":"white"
			}
		},
		{
			"path": "pages/money/wallet",
			"style": {
				"navigationBarTitleText": "我的钱包",
				"navigationBarBackgroundColor": "#111111",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/money/withdrawal",
			"style": {
				"navigationBarTitleText": "提现",
				"navigationBarBackgroundColor": "#111111",
				"navigationBarTextStyle":"white"
			}
		},
		{
			"path": "pages/money/recharge",
			"style": {
				"navigationBarTitleText": "充值",
				"navigationBarBackgroundColor": "#111111",
				"navigationBarTextStyle":"white"
			}
		},
		{
			"path": "pages/redirect/redirect",
			"style": {
				"navigationBarTitleText": "微信登录跳转页面",
				"navigationBarBackgroundColor": "#111111",
				"navigationBarTextStyle": "white", 
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/user/shareQrCode",
			"style": {
				"navigationBarTitleText": "邀请好友",
				"navigationBarBackgroundColor": "#111111",
				"navigationBarTextStyle":"white"
			}
		},
		 {
			"path": "pages/index/cangp",
			"style": {
				"navigationBarTitleText": "藏品",
				"navigationBarBackgroundColor": "#111111",
				"navigationBarTextStyle": "white", 
				"navigationStyle": "custom",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/index/bazaar",
			"style": {
				"navigationBarTitleText": "市场",
				"navigationBarBackgroundColor": "#111111",
				"navigationBarTextStyle": "white", 
				// #ifndef MP-WEIXIN
				"navigationStyle": "custom",
				// #endif
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/set/changePass",
			"style": {
				"navigationBarTitleText": "修改密码",
				"navigationBarBackgroundColor": "#111111",
				"navigationBarTextStyle": "white", 
				"enablePullDownRefresh": false
			}

		}
	    ,{
            "path" : "pages/user/feedback",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "帮助",
				"navigationBarBackgroundColor": "#111111",
				"navigationBarTextStyle": "white", 
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/money/success",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "提交成功",
				"navigationBarBackgroundColor": "#111111",
				"navigationBarTextStyle": "white", 
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/set/gongao",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "公告",
				
                "enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#111111",
				"navigationBarTextStyle":"white"
            }
            
        }
        ,{
            "path" : "pages/user/personal",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "个人资料",
                "enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#111111",
				"navigationBarTextStyle":"white"
            }
            
        }
        ,{
            "path" : "pages/user/realName",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "实名认证",
                "enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#111111",
				"navigationBarTextStyle":"white"
            }
        }
    ],
	"globalStyle": {
		"navigationBarTitleText": "艺绘",
		"navigationBarTextStyle": "white", 
		"navigationBarBackgroundColor": "#111111",
		"backgroundColor": "#f8f8f8"
	},
	"tabBar": {
		"color": "#fff",
		"selectedColor": "#A581FF",
		"borderStyle": "black",
		"backgroundColor": "#222222",
		"list": [{
				"pagePath": "pages/index/index",
				"iconPath": "static/tabBar/tab7.png",
				"selectedIconPath": "static/tabBar/tab06.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/index/cangp",
				"iconPath": "static/tabBar/tab05.png",
				"selectedIconPath": "static/tabBar/tab08.png",
				"text": "盲盒"
			},
			{
				"pagePath": "pages/index/bazaar",
				"iconPath": "static/tabBar/tab02.png",
				"selectedIconPath": "static/tabBar/tab01.png",
				"text": "市场"
			},
			{
				"pagePath": "pages/user/user",
				"iconPath": "static/tabBar/tab03.png",
				"selectedIconPath": "static/tabBar/tab04.png",
				"text": "我的"
			}

		]
	},
	"condition" : { //模式配置，仅开发期间生效
		"current": 0, //当前激活的模式(list 的索引项)
		"list": [
			{
				"name": "", //模式名称
				"path": "", //启动页面，必选
				"query": "" //启动参数，在页面的onLoad函数里面得到
			}
		]
	}
}
